GET mypage.html HTTP/1.1
Host: hostname
# 1
GET mypage2.html HTTP/1.1
Host: rns202-1.cs.stolaf.edu
# 2
GIT mypage.html HTTP/1.1
Host: hostname
# 3
Get mypage.html HTTP/1.1
Host: hostname
# 4

Host: hostname
# 5

# 6
# 7
GET mypage.html 
Host: hostname
# 8
GET 
Host: hostname
# 9
GET mypage.html HTTP/1.1 extra
Host: hostname
# 10
GET mypage.html HTTP/1.1
Host: hostname extra
# 11
GET mypage.html HTTP/1.1
Host: 
# 12
GET mypage.html HTTP/1.1

# 13
GET mypage.html HTTP/1.1
# 14
GET nopage.html HTTP/1.1
Host: hostname
# 15
GET mypage.html HTTP/1.2
Host: hostname
# 16
GET mypage.html PROTO
Host: hostname
# 17
GET mypage.html HTTP/1.1
Host hostname
# 18
GET mypage.html HTTP/1.1
Machine hostname
# 19
GET mypage.html HTTP/1.1
Hosta: hostname
# 20
GET mypage.html HTTP/1.1
Abc: hostname
# 21
